Subject: Ticket Assigned - missing item 2q
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 12:10:55 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item 2q hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  47524861860 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6152136845 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966547042654            03:58 PM, 30th Jun                     hi                    I have received partial delivery           03:58 PM, 30th Jun                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:58 PM, 30th Jun                     hi                    Hi received partial delivery           03:59 PM, 30th Jun                     hi                    But I couldn’t track balance items           03:59 PM, 30th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:59 PM, 30th Jun                     hi                    Please           03:59 PM, 30th Jun                     hi                    6152136845Order number           04:00 PM, 30th Jun                     hi                    I have ordered 6 items , 4 received and 2 not in the packets           04:01 PM, 30th Jun                   Reenad                   What products did you not receive?           04:02 PM, 30th Jun                     hi                             04:02 PM, 30th Jun                   Reenad                   any item did you not receive please  ?           04:03 PM, 30th Jun                     hi                             04:04 PM, 30th Jun                   Reenad                   Please allow me a moment to check this for you.           04:04 PM, 30th Jun                     hi                    Sure           04:06 PM, 30th Jun                   Reenad                   Was one or two boxes received from the shipping partner?           04:06 PM, 30th Jun                     hi                    One box           04:06 PM, 30th Jun                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:06 PM, 30th Jun                   Reenad                   Is there anything else i can assist you with?           04:06 PM, 30th Jun                     hi                    Was there two box           04:07 PM, 30th Jun                     hi                    ?           04:07 PM, 30th Jun                     hi                    Can I get it if I go there ?           04:07 PM, 30th Jun                   Reenad                   We will contact the transportation partner and then inform you via email           04:08 PM, 30th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4563174